Subject: Re: Anyone succeed with VNC?

From: "montgomery f. tidwell" <[email-masked]>
Date: Mon, 09 Oct 2000 08:57:40 -0700

Howdy,

try this link, i think it's where i got it from.

ftp://ftp.linuxppc.org/contrib/software/Applications/Networking/

"Marcus H. Mendenhall" wrote:
>
> I have been trying to get VNC (http://www.uk.research.att.com/vnc/)
> up and running under Linux-ppc.  I have used it under MacOS and seen
> it used under Linux-x86, and it is a great package.
>
> Unfortunately, it is hard to find for Linux-ppc.  The website (above)
> points to an rpm hosted at ppc.linux.or.jp, but that server never
> responds..  I have poked all around the linux.or.jp servers with no
> luck.
>
> Over the weekend, I broke down and decided to try to build it.  The X
> version of it is based on XF86 source, and (with only minor
> modifications to the linux.cf file to recognize powerpc architecture)
> it built fine.  However, when run, it produces slightly muddled
> screen displays, and crashes after window dragging or other large
> operations.
>
> Has anyone out there succeeded with VNC, or does anyone know where
> the rpms which apparently existed once have gone?  It would be very
> useful to return this package to Linux-ppc compatibility.  I can put
> in a little time working on it, but have no familiarity with the
> innards of an XF86 server, so if I could enlist some help from
> someone who has poked at that package before, it might greatly
> improve the likelihood of my getting this done in finite time.
>
> Thanks.
>
> Marcus Mendenhall
>

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/